div.gallery_content {
	float: left;
	width: 510px;
	clear: left;
	margin-left: 30px;
	margin-top: 5px;
}
#thumbs {margin-top: 5px; float: left; width: auto;}
div.controls {
	margin-top: 5px;
	height: 23px;
}

div.controls a {
	padding: 5px;
}

div.ss-controls {
	float: left;
}

div.nav-controls {
	float: right;
}

div.slideshow-container {
	position: relative;
	clear: both;
	height: 502px;
	/* This should be set to be at least the height of the largest image in the slideshow */
}

div.slideshow {
	background: url(../images/slidegallery_img_bg.png) no-repeat;
	width: 501px;
	height: 299px;
	float: left;
}

div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
*:first-child+html div.slideshow img {margin-top:-20px;}
div.slideshow a.advance-link {
	display: block;
	width: auto;
	height: auto;
	float: left;
	text-decoration: none;
}

div.slideshow img {
	float: left;
	width: 483px;
	height: 279px;
	margin-top: 3px;
	margin-left: 3px;
}

ul.thumbs {
	float: left;
	width: 387px;
	height: auto;
}

ul.thumbs li {
	float: left;
	height: auto;
	width: 387px;
	padding-top: 4px;
	margin-bottom: 10px;
}

.li_ib {
	width: 387px;
	float: left;
	padding-bottom: 4px;
}

.li_bg {
	float: left;
	width: 364px;
	height: auto;
	padding: 13px 10px 10px 13px;
}

ul.thumbs li.selected,ul.thumbs li:hover {
	background: url(../images/works_thumb_li_top.png) no-repeat top;
}

ul.thumbs li.selected .li_ib,ul.thumbs li:hover .li_ib {
	background: url(../images/works_thumb_li_bottom.png) no-repeat bottom;
}

ul.thumbs li.selected .li_bg,ul.thumbs li:hover .li_bg {
	background: url(../images/works_thumb_li_bg.png) repeat-y;
}

a.thumb {
	background: url(../images/thumb_bg.png) no-repeat;
	width: 135px;
	height: 100px;
	float: left;
	padding: 3px 0 0 3px;
	margin-left: 5px;
	margin-top: 2px;
}

ul.thumbs li.selected a.thumb {
	
}

a.thumb:focus {
	outline: none;
}

ul.thumbs img {
	border: none;
	display: block;
}